gan_cch_desc_ie Struct Reference

`#include <gsm_44_318.h>`

## Data Fields

uint8_t | mscr:1
uint8_t | att:1
uint8_t | dtm:1
uint8_t | gprs:1
uint8_t | nmo:2
uint8_t | ecmc:1
uint8_t | spare:1
uint8_t | t3212
uint8_t | rac
uint8_t | spare2:2
uint8_t | tgecs:2
uint8_t | pfcfm:1
uint8_t | re:1
uint8_t | ecmp:1
uint8_t | sgsnr:1
uint8_t | access_class [2]

## Field Documentation

## access_class

uint8_t gan_cch_desc_ie::access_class[2]

## att

uint8_t gan_cch_desc_ie::att

## dtm

uint8_t gan_cch_desc_ie::dtm

## ecmc

uint8_t gan_cch_desc_ie::ecmc

## ecmp

uint8_t gan_cch_desc_ie::ecmp

## gprs

uint8_t gan_cch_desc_ie::gprs

## mscr

uint8_t gan_cch_desc_ie::mscr

## nmo

uint8_t gan_cch_desc_ie::nmo

## pfcfm

uint8_t gan_cch_desc_ie::pfcfm

## rac

uint8_t gan_cch_desc_ie::rac

## re

uint8_t gan_cch_desc_ie::re

## sgsnr

uint8_t gan_cch_desc_ie::sgsnr

## spare

uint8_t gan_cch_desc_ie::spare

## spare2

uint8_t gan_cch_desc_ie::spare2

## t3212

uint8_t gan_cch_desc_ie::t3212

## tgecs

uint8_t gan_cch_desc_ie::tgecs

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_44_318.h